div.header, header.header, .header-background {
    background-color: #FFF !important
    }
.pr-btn__green {
    color: #3C3C3C !important;
    background-color: #DFDFDF !important;
    border-color: #3C3C3C !important
    }
.header-item {
    color: #3C3C3C !important;
    background-color: #FFF !important
    }
.pr-btn__primary {
    color: #3C3C3C !important;
    background-color: #DFDFDF !important;
    border-color: #3C3C3C !important
    }
.about__wrapper {
    color: #3C3C3C !important;
    background-color: #F2F2F2 !important
    }
.home--hero-title {
    color: #000 !important
    }
.home--hero-text {
    color: #282C31 !important;
    box-shadow: none !important;
    background-color: rgba(0, 0, 0, 0) !important
    }